require "adminlte_assets/version"

module AdminlteAssets
  class Engine < ::Rails::Engine
      initializer 'adminlte_assets.assets.precompile' do |app|
        %w(stylesheets javascripts img).each do |sub|
          app.config.assets.paths << root.join('vendor', 'assets', sub)
        end
      end
  end
end
